Subject: Re: Texas Tech University

From: [email-masked] (Tom Blackwell)
Date: 1 May 1996 02:59:20 GMT

In article 
<[email-masked]>, 
[email-masked] says...
>
>
>I am considering to move to Lubbock, Texas to go to TTU.  Does anyone 
know
>anything about TTU and its environment?
>
>Thanks,
>
>
>
Tech is a good school -- most of the folks I know went there for the 
engineering program.  Lubbock, on the other hand, is apparently designed 
to be sure that you concentrate on your studies.  As the song says, 
"Happiness is Lubbock, Texas, in my rear view mirror..."  Among other 
features, expect rampant dust storms and a complete lack of scenery ... 
but lots and lots and lots of sky.
-- 
Tom Blackwell
Don't try to teach a pig to whistle.  It wastes your time and annoys the 
pig.